Ticket #31864

フラップタブ内の文字列がすべて???となる

Open Date: 2013-08-09 11:37 Last Update: 2013-08-19 11:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

nsaito と申します. Squeak4.4-ja-all-in-one.zip を Windows7 Professional(SP1)で使用させていただいています.

フラップタブの中のアイコンの文字列が???などのように表示されている現象を確認しましたので報告します.

今のところは,以下の方法で表示が正常になる(???が日本語の文字列として表示される)ことを確認しています.

・プリファレンスブラウザを表示する

・「プリファレンスを検索」テキストボックスで「Font」と入力する

・「プリファレンス」リストに表示された項目のうち「bigDisplay」または「tinyDisplay」に対し,  enabled を一旦ON にした後,OFFに戻す.

・OFFに戻したタイミングでフラップタブ中の文字列が正常になる.

当方の実行環境の問題かもしれませんし,既出なら申し訳ありませんが無視していただければと思います. 以上です.

Ticket History (3/6 Histories)

2013-08-09 11:37 Updated by: nsaito
  • New Ticket "フラップタブ内の文字列がすべて???となる" created
2013-08-14 10:43 Updated by: umejava
  • Owner Update from (None) to umejava
Comment

現象確認しました。報告ありがとうございます。

2013-08-16 11:34 Updated by: umejava
Comment

ワークスペースでPreferences displaySizeChangedと"do it"することでも直ります

2013-08-16 11:44 Updated by: nsaito
Comment

確かに直りました! このイメージを保存して使うことにします. どうもありがとうございました.

2013-08-17 21:27 Updated by: umejava
  • Ticket Close date is changed to 2013-08-17 21:27
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

all-in-oneにも修正を反映させました。よろしければこちらもどうぞ。http://sourceforge.jp/projects/squeak-ja/downloads/59208/Squeak4.4-ja-all-in-one.zip/

2013-08-19 11:12 Updated by: nsaito
Comment

確認しました. どうもありがとうございました.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login